<?xml version="1.0" encoding="utf-8"?>
<idioma_espa>
  <Texto Key="IlerPanel1">Edición de lectores</Texto>
  <Texto Key="bsave">Guardar</Texto>
  <Texto Key="bCancel">Salir</Texto>
  <Texto Key="cbplacas">lector</Texto>
  
  
  
</idioma_espa>